//############################################
// NovaLogic Save Data File
//############################################

VERSION 6

//---------------------------
// VIDEO
//---------------------------

GAME_FULLSCREEN 1
GAME_RESOLUTION 800
MENU_FULLSCREEN 1
ENABLE_3D 0
MEMORY_USAGE 1
TEXTURE_DISTANCE 26
BITDEPTH_SOFTWARE 32
BITDEPTH_HARDWARE 16
HW3D_DLL_FILENAME "Hw_3dfx.dll"
CARD_NUMBER 0
PAGE_FLIP 0
PLAY_ANIMS 1


//---------------------------
// AUDIO
//---------------------------

SFX_VOLUME 255
AVIONICS_SOUND_CUES 1
ANIM_VOLUME 255
MUSIC_VOLUME 122
MUSIC_PLAY 1
AUX_VOICE_DIALOG 1
DIALOG_VOLUME 255
AVIONIC_SOUND_VOLUME 255
WEAPON_HUM_VOLUME 255
DIRECT_SOUND 1
MIDI_DEVICE 0
VON_PLAYBACK_VOLUME 255


//---------------------------
// VOICE-OVER-NET
//---------------------------

VON_ENABLE 1
VON_MUTE 0
VON_AUTO_GAIN 1
VON_FULL_DUPLEX 1
VON_MIC_SENSITIVITY 100

VON_MAX_DATA_STREAMS 0
VON_MAX_AUDIO_STREAMS 1
VON_DISPLAY_STATUS 1
VON_USE_PLAYER_LIST 1
VON_ECHO_ENABLED 0
VON_AUDIO_CUES_ENABLED 1
VON_MIC_CLICKS_ENABLED 0
VON_VU_METER_ENABLED 1
VON_IS_MIC_SELECTED 1

VON_UNREGULATED_COMM 0

VON_GAIN_SCALE 1.000000

VON_RECORD_VOLUME 122

VON_LP_FILTER_ENABLED 0

VON_LOG_ENABLED 0
VON_QUALITY 255


//---------------------------
// CONTROLS
//---------------------------

JOYSTICK_ENABLE 1
JOYSTICK_LAYOUT "STANDARD"
THROTTLE_ENABLE 0
RUDDER_ENABLE 0
TRIGGER_FIRES_CURRENT_WEAPON 1
JOYSTICK_INSTANCE "6F1D2B70-D5A0-11CF-BFC7-444553540000"
FEEDBACK_ENABLED 1
STEER_WITH_RUDDER 0

AUTO_STICK_X 0.800000
AUTO_STICK_Y 0.800000
AUTO_RUDDER 0.800000


//---------------------------
// GAME
//---------------------------

BLACKOUTS 0
AUTO_SHOOTLIST 1
AUTO_GEAR 1
UNBALANCED_LOADOUTS 0
FLAMEOUTS 0
FLATSPINS 0
SMOOTH_COCKPIT_CAMERA 1
HUD_COLOR 0
HIGHEST_COMPLETED_MISSION 0 0
HIGHEST_COMPLETED_MISSION 1 -1
HIGHEST_COMPLETED_MISSION 2 -1
HIGHEST_COMPLETED_MISSION 3 -1
HIGHEST_COMPLETED_MISSION 4 -1
HIGHEST_COMPLETED_MISSION 5 -1
HIGHEST_COMPLETED_MISSION 6 -1
HIGHEST_COMPLETED_MISSION 7 -1
HIGHEST_COMPLETED_MISSION 8 -1
HIGHEST_COMPLETED_MISSION 9 -1
HIGHEST_COMPLETED_MISSION 10 -1
HIGHEST_COMPLETED_MISSION 11 -1
HIGHEST_COMPLETED_MISSION 12 -1
HIGHEST_COMPLETED_MISSION 13 -1
HIGHEST_COMPLETED_MISSION 14 -1
HIGHEST_COMPLETED_MISSION 15 -1
HIGHEST_COMPLETED_MISSION 16 -1
HIGHEST_COMPLETED_MISSION 17 -1
HIGHEST_COMPLETED_MISSION 18 -1
HIGHEST_COMPLETED_MISSION 19 -1
HIGHEST_COMPLETED_MISSION 20 -1
HIGHEST_COMPLETED_MISSION 21 -1
HIGHEST_COMPLETED_MISSION 22 -1
HIGHEST_COMPLETED_MISSION 23 -1
HIGHEST_COMPLETED_MISSION 24 -1
HIGHEST_COMPLETED_MISSION 25 -1
HIGHEST_COMPLETED_MISSION 26 -1
HIGHEST_COMPLETED_MISSION 27 -1
HIGHEST_COMPLETED_MISSION 28 -1
HIGHEST_COMPLETED_MISSION 29 -1
HIGHEST_COMPLETED_MISSION 30 -1
HIGHEST_COMPLETED_MISSION 31 -1
HIGHEST_COMPLETED_MISSION 32 -1
HIGHEST_COMPLETED_MISSION 33 -1
HIGHEST_COMPLETED_MISSION 34 -1
HIGHEST_COMPLETED_MISSION 35 -1
HIGHEST_COMPLETED_MISSION 36 -1
HIGHEST_COMPLETED_MISSION 37 -1
HIGHEST_COMPLETED_MISSION 38 -1
HIGHEST_COMPLETED_MISSION 39 -1
HIGHEST_COMPLETED_MISSION 40 -1
HIGHEST_COMPLETED_MISSION 41 -1
HIGHEST_COMPLETED_MISSION 42 -1
HIGHEST_COMPLETED_MISSION 43 -1
HIGHEST_COMPLETED_MISSION 44 -1
HIGHEST_COMPLETED_MISSION 45 -1
HIGHEST_COMPLETED_MISSION 46 -1
HIGHEST_COMPLETED_MISSION 47 -1
HIGHEST_COMPLETED_MISSION 48 -1
HIGHEST_COMPLETED_MISSION 49 -1
HIGHEST_COMPLETED_MISSION 50 -1
HIGHEST_COMPLETED_MISSION 51 -1
HIGHEST_COMPLETED_MISSION 52 -1
HIGHEST_COMPLETED_MISSION 53 -1
HIGHEST_COMPLETED_MISSION 54 -1
HIGHEST_COMPLETED_MISSION 55 -1
HIGHEST_COMPLETED_MISSION 56 -1
HIGHEST_COMPLETED_MISSION 57 -1
HIGHEST_COMPLETED_MISSION 58 -1
HIGHEST_COMPLETED_MISSION 59 -1
HIGHEST_COMPLETED_MISSION 60 -1
HIGHEST_COMPLETED_MISSION 61 -1
HIGHEST_COMPLETED_MISSION 62 -1
HIGHEST_COMPLETED_MISSION 63 -1
HUD_COLOR_NIGHT 10
AVIONICS_OVERLAY 1
EASY_TARGET_CUE 1
SHOW_THROTTLE 1
SHOW_VELOCITY 0
SHOW_FUEL 0
SHOW_FUEL_USAGE 0
SHOW_ALTITUDE 0
SHOW_AOA 0
SHOW_MACH 0
SHOW_TEMPERATURE 0
TEMPERATURE_IN_F 1
SHOW_GROUNDSPEED 0
CHAT 0 ""
CHAT 1 ""
CHAT 2 ""
CHAT 3 ""
CHAT 4 ""
CHAT 5 ""
CHAT 6 ""
CHAT 7 ""
CHAT 8 ""
CHAT 9 ""


//---------------------------
// MENU
//---------------------------

LOADOUT_TYPE 0
CONNECT_AGENT 0
CONTEST 0


//---------------------------
// MULTIPLAYER
//---------------------------

PLAYER_NAME "NEWBIE"
SQUADRON_NAME ""
SQUADRON_PASSWORD ""
IP_ADDRESS ""
GAME_PASSWORD ""
SIDE_PASSWORD ""
PHONE_NUMBER "555-1212"
PORT 1
BAUD_RATE 57600
STOP_BITS 0
PARITY 0
FLOW_CONTROL 4
CURRENT_PROVIDER -1
RAW_SIDE 0
PLAYERVARIANT -1


//---------------------------
// HOST
//---------------------------

HOST_GAME_NAME "Lightning 3 Game"
HOST_GAME_PASSWORD ""
HOST_SERVER_TYPE 0
HOST_GAME_TYPE 1
HOST_COUNTRY_NAME ""
DEATHMATCH_REGION 9
DEATHMATCH_TIMEOFDAY 1
DEATHMATCH_MAX_PLAYERS 128
DEATHMATCH_KILLS_PER_ROUND 10
DEATHMATCH_ROUNDS_PER_CHANGE 3
DEATHMATCH_CHANGE_TYPE 0
DEATHMATCH_SPIN_DEATHS 0
DEATHMATCH_BLACKOUTS 0

RAW_REGION 9
RAW_TIMEOFDAY 1
RAW_MAX_PLAYERS 128
RAW_GAMES_PER_CHANGE 1
RAW_CHANGE_TYPE 0
RAW_BLACKOUTS 0
RAW_BOMBERS_GET_MISSILES 0
RAW_GPS_ENABLED 0
RAW_SIDE_SELECTION 0
RAW_SIDE1_PASSWORD ""
RAW_SIDE2_PASSWORD ""
RAW_SIDE_UNIQUE_SKINS 1

COOP_MAX_PLAYERS 16
COOP_FILENAME ""
COOP_TIMEOFDAY -1
COOP_FIRE_ON_FRIENDLY 1

